body{
background-image:url(../images/header_main.jpg);
background-repeat:repeat-x;
background-color:#333333;
width:auto;
margin:0;
}
.w3-label1 {
top:10;left:10;color:#009688;
}
.w3-cox {
clear: both;
margin-top: 20px;
}

.logo{
clear:both;
margin:0px;
margin-top:10px;
}
.name{
clear:both;
margin:0px;
margin-left:10px;
margin-top:40px;
}
.address{
clear:both;
text-align: center;
margin:0px;
margin-left:10px;
margin-top:10px;
}

#menu{
background-image:url(../images/menu_bg.jpg);
background-repeat:repeat-x;
width:auto;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
height:49px;
margin:0px;
margin-top:5px;
}
#menu p{
font:normal 14px Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:5px;
margin-top: 14px;
}
#menu a{
font:normal 14px Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:5px;
margin-top: 14px;
}
#menu a:hover{
font:normal 14px Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:5px;
margin-top: 14px;
}
#menu img{
clear: both;
margin: 3px;
}

#menu #sub_menu1
{
float:left;
margin:0px;
padding:0px;
margin-top:-12px;
margin-left:15px;
width:170px;
height:auto;
position:absolute;
visibility:hidden;
filter:alpha(opacity=100);
opacity:1.0;
vertical-align:top;
}
#menu #sub_menu1 #sub_menu
{
clear:both;
margin:0px;
width:170px;
height:auto;
position:absolute;
visibility:hidden;
filter:alpha(opacity=100);
opacity:1.0;
}
#menu #sub_menu1 #sub_menu a
{
font:normal 13px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
line-height: 22px;
margin:10px;
}
#menu #sub_menu1 #sub_menu a:hover
{
font:normal 13px  Arial,sans-serif;
color:#03324C;
text-decoration:none;
line-height: 22px;
margin:10px;
}

#menu #sub_menu3
{
float:left;
margin:0px;
padding:0px;
margin-top:-12px;
margin-left:-15px;
width:230px;
height:auto;
position:absolute;
visibility:hidden;
filter:alpha(opacity=100);
opacity:1.0;
vertical-align:top;
}
#menu #sub_menu3 #sub_menu2
{
clear:both;
margin:0px;
width:230px;
height:auto;
position:absolute;
visibility:hidden;
filter:alpha(opacity=100);
opacity:1.0;
}
#menu #sub_menu3 #sub_menu2 a
{
font:normal 13px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
line-height: 22px;
margin:10px;
}
#menu #sub_menu3 #sub_menu2 a:hover
{
font:normal 13px  Arial,sans-serif;
color:#03324C;
text-decoration:none;
line-height: 22px;
margin:10px;
}
.pHead{
font:normal 25px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
margin:0px;
margin-top:10px;
margin-left: 5px;
}
.pMatter{
font:normal 12px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
text-align:justify;
line-height:22px;
margin:5px;
margin-top:10px;
margin-left:10px;
margin-right:15px;
}
li{
clear: both;
margin: 5px;
}

ul{
	clear: both;
font:normal 12px  Arial,sans-serif;
color:#FFFFFF;
text-decoration:none;
text-align:justify;
line-height:22px;
margin:5px;
margin-top:10px;
margin-left:15px;
margin-right:15px;
}


#news_bg{
background-image:url(../images/news_sideBg.png);
background-repeat:repeat-y;
width:347px;
height:350px;
margin:0px;
margin-top:10px;
}
#ndate_bg{
background-image:url(../images/date_bg.jpg);
background-repeat:no-repeat;
width:72px;
height:62px;
margin:0px;
margin-top:10px;
margin-left:20px;
}
.marquee1{
	clear: both;
	height: 335px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pdate{
font:bold 25px  Arial,sans-serif;
color:#333333;
text-decoration:none;
margin:5px;
}	
.pdate1{
font:bold 12px  Arial,sans-serif;
color:#333333;
text-decoration:none;
margin:0px;
margin-left:5px;
margin-right:5px;
}
.pNews_title{
font:bold 14px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-align:justify;
margin:5px;
margin-top:10px;
margin-right: 10px;
}	
#news_bg #news_des{
clear: both;
margin: 0px;
}
#news_bg #news_des p{
	clear: both;
font-family: Arial,sans-serif;
font-size: 12px;
color:#F1F1F1;
text-decoration:none;
text-align:justify;
line-height:20px;
margin:5px;
margin-left:8px;
margin-right:13px;
}	
#readmore{
	clear: both;
	margin: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	}
#readmore p{
font:normal 12px  Arial,sans-serif;
color: #F2F2F2;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a{
font:normal 12px  Arial,sans-serif;
color: #F2F2F2;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a:hover{
font:normal 12px  Arial,sans-serif;
color: #000000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	

.more{
clear: both;
margin-right: 20px;
margin-top: 10px;
}
.more:hover{
clear: both;
margin-right: 20px;
margin-top: 10px;
}
#footerUpLine{
clear: both;
background-color: #333333;
width: auto;
height: 0.3mm;
margin: 0px;
}
#footerUpLine1{
clear: both;
background-color: #999999;
width: auto;
height: 0.3mm;
margin: 0px;
}
#footerBg{
background-image:url(../images/footer_bg.jpg);
background-repeat:repeat-x;
width:auto;
height:362px;
margin:0px;
}
#footerBg p{
font:normal 12px  Arial,sans-serif;
color:#333333;
text-decoration:none;
margin:5px;
}
#footerBg a{
font:normal 12px  Arial,sans-serif;
color:#333333;
text-decoration:none;
margin:5px;
}
#footerBg a:hover{
font:normal 12px  Arial,sans-serif;
color:#999999;
text-decoration:underline;
margin:5px;
}
#footerBg .pFootHead{
font-family: 'Oswald', sans-serif;
font-size: 14px;
color:#0066CC;                                                                                                                                                                                                                     
text-decoration:none;
margin:5px;
margin-bottom:15px;
margin-top: 10px;
}
#footerBg img{
cursor:pointer;
border:#666666 solid 0.3mm;
margin:0px;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
}
#footerBg img:hover{
cursor:pointer;
border:#FFFFFF solid 0.3mm;
margin:0px;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
}
#footerBg #footer_line{
	clear: both;
	width: 950px;
	height: 0.3mm;
	background-color: #CCCCCC;
	margin: 0px;
	margin-top: 30px;
	margin-bottom:15px;
	}
.text{
	clear: both;
	margin: 5px;
}
.textImg{
clear: both;
margin: 10px;
margin-left: 20px;
}
.wel2{
	margin: 0px;
	margin-top: 10px;
	margin-left: 10px;
	}
.pmidd12{
font:normal 14px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:5px;
margin-left:20px;
margin-top:20px;
}
.pmidd3{
font:normal 14px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:5px;
margin-left:20px;
}

.pFaculty{
font:normal 14px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:8px;
}
.pFaculty1{
font:normal 16px  Arial,sans-serif;
color:#F1F1F1;
text-align:justify;
text-decoration:none;
margin:8px;
}

#inqryd{
clear: both;
margin: 10px;
}
#inqryd p{
font:normal 14px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:8px;
}
#inqryd a{
font:normal 14px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:8px;
}
#inqryd a:hover{
font:normal 14px  Arial,sans-serif;
color:#FF0000;
text-align:justify;
text-decoration:underline;
margin:8px;
}
.log_name{
font:normal 18px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:8px;
margin-top: 20px;
}
.log_name:hover{
font:normal 18px  Arial,sans-serif;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
margin:8px;
margin-top: 20px;
}
